uuid: 143a87e9-a828-419c-8f07-117346183d44
langcode: fr
status: true
dependencies: {  }
id: projet_artiste
label: 'Projet - Artiste'
enabled: true
first_field: field_artiste_s_invite_s
second_field: field_projet_s_lie_s
add_direction: append
bundles:
  node:
    - personne
    - projet
